@media only screen and ( min-width: 1200px ) {
#footer .col-1{width: 14%;margin-right: 3%;}
#footer .col-2{width: 17%;margin-right: 3%;}
#footer .col-3{width: 23%;margin-right: 3%;}
#footer .col-4{width: 37%;}
#footer .col-3 ul li{ display: inline-flex;}
#wowslider-container1 .ws_bullets > div {width: 100px;margin: 0 auto;display: inline-block;text-align: center;float: none;}
#wowslider-container1 .ws_bullets {bottom: 30px;left: 0;right: 0;text-align: center;}
}

@media only screen and ( max-width: 1020px ) {
}

@media only screen and ( max-width: 980px ) {
}

@media only screen and (max-width: 920px ) {
.slidetxt p {font-size: 45px;line-height: 45px;}
#wowslider-container1 .ws-title {bottom: 20px;}
}

@media only screen and ( max-width: 850px ) {
/* menu start */
#navigation li{padding:0px;}
.mobile-menu{display:block;}
#navigation {min-height: 40px;}
#navigation ul.menu{top: 50px;
    z-index: 127;
    background-color: #fff;
    width: 95%;
    position: absolute;    text-align: center;}
#navigation li:nth-child(n) {border-left: none;border-right: none;box-shadow: 0px 0 0 #04577d,0px 0 0 #36a9dd;}	
#navigation li{width:100%; background:none; padding-left:0; padding-top:1px;     border-bottom: 1px solid #EFEFEF;
    box-shadow: 0px 1px 0 #FFFAFA; }
#navigation li a{ display:block; color:#000; border-bottom:none; line-height:40px;}
#navigation li a:hover, #navigation li a.active { border-top:none; margin-top:0}
#navigation li a.active:after{ display:none}
#navigation > ul > li:hover > ul{display:none;}
#navigation > ul > li span{ width:45px; height:41px; background:url(../images/iconDown.png) no-repeat 50% #a2a2a2; cursor:pointer; top:0; border:none; right:0; z-index:1234}
#navigation > ul > li > ul{ position:relative; width:100%;    float: left;}
/* menu close*/
.slidetxt p {font-size: 35px;line-height: 35px;}
#wowslider-container1 .ws-title {bottom: 10px;}
.wrapper{padding:10px;}
.ourser li {width: 33%;}
.flex-direction-nav .flex-prev {left: 42%;}
.flexslider:hover .flex-direction-nav .flex-prev {left: 42%;}
#footer .col4 p {font-size: 13px;}
#footer .col4 {width: 23%;margin: 1%;}
.cntfrm fieldset {width: 100%;}
.topHeader2 {margin-top: 45px;}
.mobile-menu {top: 10px;}
.flex-direction-nav .flex-next {right: 34%;}
.flexslider:hover .flex-direction-nav .flex-next {right: 34%;}
.con_content h2, .con_content h1 {font-size: 17px;}
.btn_my {width: 100%;}
.service_div .ser_text .boxdiv {width: 73%;}
#footer .col-3 ul li span {margin-right: 0px;}
.cntinfo li{    padding-left: 91px;}
.portfolio2 li {width:30%;}
}
@media only screen and ( max-width: 800px ) {
}

@media only screen and (max-width: 767px) {
.ourser li {display: block;width: 80%;margin: 10px auto;}
ul.ourser li:after{content:"";display:none;}

.slidetxt .readmore {padding: 9px 20px;font-size: 14px;}
.left_div {width: 100%;margin-right: 0;}
.right_div {width: 80%;float: none;margin: 0 auto;display: block;clear: both;}
.right_div img{margin: 0 auto;text-align: center;display: block;}
.reason_us .right_div {width: 100%;}
.reason_us .left_div {width: 100%;margin-right: 0;}
#footer .col4 {width: 100%;margin-bottom: 25px;}
.portfolio2 li {display: inline-block;margin: 25px auto;display: block;text-align: center;width:auto;}
.con_content .col-3 {width: 88%;float: none;margin-right: 5%;margin: 0 auto;}
.service_div li figure{margin: 10px auto;text-align: center;display: block;float: none;}
.service_div .ser_text  .boxdiv {width: 100%;}
.service_div li .ser_text h6{text-align:center;}

.web_sub figure{margin: 10px auto;text-align: center;display: block;float: none;}
.web_sub .ser_text {width: 100%;}
.web_sub .ser_text h6{text-align:center;}
.web_sub {margin:0px;}
.btn_my {width: 100%;}

.left_blog, .right_blog{ width:100%;}
}

@media only screen and (max-width: 640px) {
.slidetxt p {font-size: 24px;line-height: 24px;}
.reason_us{margin:0px;}
}

@media only screen and ( max-width: 480px ){
.top_text a {font-size: 12px;margin-bottom: 5px;}
.top_text a i {margin-right: 4px;}
.slidetxt p {font-size: 16px;line-height: 16px;}
.slidetxt .readmore {font-size: 12px;padding: 5px 14px;}

.wrapper h1 {font-size:30px} /* LB */
.shareSocial{left:0}; /* LB */
}

@media only screen and ( max-width: 420px ){
}

@media only screen and ( max-width: 360px){
	
}
@media only screen and ( max-width: 320px){
}



